*
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
HTML
{
    HEIGHT: 101%
}
BODY
{
    HEIGHT: 100%
}
HTML
{
    MIN-WIDTH: 980px
}
BODY
{
    LINE-HEIGHT: 1.25em;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND: #000;
    COLOR: #F7F7F7;
    FONT-SIZE: 100%;
    SCROLLING: yes
}
IMG
{
    BORDER-BOTTOM: 0px;
    TEXT-ALIGN: left;
    BORDER-LEFT: 0px;
    VERTICAL-ALIGN: top;
    BORDER-TOP: 0px;
    BORDER-RIGHT: 0px
}
OBJECT
{
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    OUTLINE-WIDTH: medium;
    VERTICAL-ALIGN: top
}
UL
{
    LIST-STYLE-TYPE: none
}
OL
{
    LIST-STYLE-TYPE: none
}
TABLE
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-COLLAPSE: collapse;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
    PADDING-TOP: 0px
}
TABLE TD
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-COLLAPSE: collapse;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none;
    PADDING-TOP: 0px
}
.fleft
{
    FLOAT: left
}
.fright
{
    FLOAT: right
}
.clear
{
    CLEAR: both
}
.col-1
{
    FLOAT: left
}
.col-2
{
    FLOAT: left
}
.col-3
{
    FLOAT: left
}
.alignright
{
    TEXT-ALIGN: right
}
.aligncenter
{
    TEXT-ALIGN: center
}
.wrapper
{
    WIDTH: 100%;
    OVERFLOW: hidden
}
#main
{
    Z-INDEX: 2;
    POSITION: relative;
    MARGIN: 0px auto;
    MIN-HEIGHT: 100%;
    WIDTH: 980px;
    HEIGHT: 100%;
    FONT-SIZE: 0.87em
}
.container
{
    MARGIN: 0px auto;
    WIDTH: 980px;
    FONT-SIZE: 0.87em
}
.container2
{
    MARGIN: 0px auto;
    WIDTH: 980px;
    FONT-SIZE: 1em
}
#header
{
    HEIGHT: 110px
}
#content
{
    PADDING-BOTTOM: 71px
}
#gallery
{
    PADDING-BOTTOM: 15px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 15px;
    MARGIN-BOTTOM: 20px;
    BACKGROUND: url(images/box-bg.png);
    HEIGHT: 370px;
    OVERFLOW: hidden;
    PADDING-TOP: 15px
}
INPUT
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 1em;
    VERTICAL-ALIGN: middle;
    FONT-WEIGHT: normal
}
SELECT
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 1em;
    VERTICAL-ALIGN: middle;
    FONT-WEIGHT: normal
}
TEXTAREA
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 1em;
    VERTICAL-ALIGN: middle;
    FONT-WEIGHT: normal
}
.img-indent
{
    MARGIN: 0px 25px 0px 0px;
    FLOAT: left
}
.img-box
{
    PADDING-BOTTOM: 25px;
    WIDTH: 100%;
    OVERFLOW: hidden
}
.img-box IMG
{
    MARGIN: 0px 25px 0px 0px;
    FLOAT: left
}
.extra-wrap
{
    OVERFLOW: hidden
}
P
{
    MARGIN-BOTTOM: 20px
}
.p1
{
    MARGIN-BOTTOM: 10px
}
.p2
{
    MARGIN-BOTTOM: 20px
}
.p3
{
    MARGIN-BOTTOM: 30px
}
A
{
    OUTLINE-STYLE: none;
    OUTLINE-COLOR: invert;
    OUTLINE-WIDTH: medium;
    COLOR: #F7F7F7
}
A:hover
{
    TEXT-DECORATION: none;
    COLOR: #C7C6C6;
}
H6
{
    LINE-HEIGHT: 1.4em;
    MARGIN-BOTTOM: 16px;
    COLOR: #D6D6D6;
    FONT-SIZE: 18px;
    FONT-WEIGHT: bold
}
H1
{
    LINE-HEIGHT: 1.4em;
    MARGIN-BOTTOM: 16px;
    COLOR: #D6D6D6;
    FONT-SIZE: 22px;
    FONT-WEIGHT: normal
}
H2
{
    LINE-HEIGHT: 1.4em;
    MARGIN-BOTTOM: 24px;
    COLOR: #D6D6D6;
    FONT-SIZE: 30px;
    FONT-WEIGHT: normal
}
H3
{
    MARGIN-BOTTOM: 20px;
    COLOR: #D6D6D6;
    FONT-SIZE: 1.15em;
    FONT-WEIGHT: normal
}
H4
{
    COLOR: #D6D6D6;
    FONT-SIZE: 1em;
    FONT-WEIGHT: normal
}
.button
{
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 4px;
    BACKGROUND-COLOR: #A7010D;
    PADDING-LEFT: 12px;
    PADDING-RIGHT: 12px;
    BACKGROUND-REPEAT: repeat;
    FLOAT: left;
    COLOR: #F7F7F7;
    FONT-SIZE: 13px;
    TEXT-DECORATION: none;
    PADDING-TOP: 4px
}
.button:hover
{
    BORDER-BOTTOM: #D6D6D6 1px solid;
    BORDER-LEFT: #D6D6D6 1px solid;
    PADDING-BOTTOM: 3px;
    PADDING-LEFT: 11px;
    PADDING-RIGHT: 11px;
    COLOR: white;
    BORDER-TOP: #D6D6D6 1px solid;
    BORDER-RIGHT: #D6D6D6 1px solid;
    TEXT-DECORATION: underline;
    PADDING-TOP: 3px
}
.line-ver
{
    BACKGROUND-IMAGE: url(images/line-ver.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-y
}
.line-ver1
{
    BACKGROUND-IMAGE: url(images/line-ver.gif);
    WIDTH: 100%;
    BACKGROUND-REPEAT: repeat-y
}
.box
{
    WIDTH: 100%;
    BACKGROUND: url(images/box-bg.png)
}
.box .inner
{
    PADDING-BOTTOM: 20px;
    PADDING-LEFT: 20px;
    PADDING-RIGHT: 20px;
    PADDING-TOP: 20px
}
.address
{
    FLOAT: left
}
.address DT
{
    MARGIN-BOTTOM: 20px
}
.address DD
{
    TEXT-ALIGN: right;
    CLEAR: both
}
.address DD SPAN
{
    PADDING-RIGHT: 25px;
    FLOAT: left
}
.address DD A
{
    FONT-SIZE: 12px
}
#header
{

    BACKGROUND: url(images/bg-header.png) no-repeat 0px 0px;
    HEIGHT:150px;
    MARGIN-BOTTOM:10px;
}
#header .logo
{
    WIDTH: 485px;
    FLOAT: left;
    COLOR: #fff;
    PADDING-TOP: 1px
}
#header .logo H1
{
    POSITION: relative;
    LINE-HEIGHT: 1em;
    FONT-FAMILY: "Arial Black", Gadget, sans-serif;
    COLOR: #fff;
    FONT-SIZE: 40px;
    TOP: 0px
}
#header .logo H1 A
{
    COLOR: #fff;
    TEXT-DECORATION: none
}
#header .logo H1 A:hover
{
    TEXT-DECORATION: none
}
#header .logo SPAN
{
    POSITION: relative;
    TEXT-TRANSFORM: uppercase;
    MARGIN-TOP: 13px;
    PADDING-RIGHT: 7px;
    FLOAT: right;
    FONT-SIZE: 10px
}
#header .nav
{
    FLOAT: right
}
#header .nav LI
{
    PADDING-LEFT: 1px;
    FLOAT: left
}
#header .nav LI A
{
    TEXT-ALIGN: center;
    PADDING-BOTTOM: 2px;
    TEXT-TRANSFORM: uppercase;
    PADDING-LEFT: 0px;
    WIDTH: 98px;
    PADDING-RIGHT: 0px;
    FLOAT: left;
    font-weight:bold;
    COLOR: #F7F7F7;
    FONT-SIZE: 10px;
    TEXT-DECORATION: none;
    PADDING-TOP: 86px
}
#header .nav LI A:hover
{
    BACKGROUND: transparent;
    COLOR: #C7C6C6;
    font-weight:bold;
}
#header .nav LI.item1 A
{
    BACKGROUND: url(images/bg_menu.gif) no-repeat 0px 0px
}
#header .nav LI.item1 A.hover
{
    BACKGROUND: url(images/bg_menu_hover.gif) no-repeat 0px 0px
}
#header .nav LI.item2 A
{
    BACKGROUND: url(images/bg_menu.gif) no-repeat 0px 0px
}
#header .nav LI.item3 A
{
    BACKGROUND: url(images/bg_menu.gif) no-repeat 0px 0px
}
#header .nav LI.item4 A
{
    BACKGROUND: url(images/bg_menu.gif) no-repeat 0px 0px
}
#header .nav LI.item5 A
{
    BACKGROUND: url(images/bg_menu.gif) no-repeat 0px 0px
}
#content
{
}
#content .main-message
{
    LIST-STYLE-POSITION: inside;
    LINE-HEIGHT: normal;
    PADDING-LEFT: 20px;
    PADDING-RIGHT: 0px;
    COLOR: #C7C6C6;
    FONT-SIZE: 30px;
    FONT-WEIGHT: normal;
    PADDING-TOP: 23px
}
.kwicks-box
{
    BORDER-BOTTOM: #D6D6D6 1px solid;
    BORDER-LEFT: #D6D6D6 1px solid;
    PADDING-BOTTOM: 12px;
    PADDING-LEFT: 12px;
    PADDING-RIGHT: 12px;
    BORDER-TOP: #D6D6D6 1px solid;
    BORDER-RIGHT: #D6D6D6 1px solid;
    PADDING-TOP: 12px
}
.kwicks
{
    POSITION: relative;
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 950px;
    PADDING-RIGHT: 0px;
    BACKGROUND: #000000;
    HEIGHT: 370px;
    OVERFLOW: hidden;
    PADDING-TOP: 0px
}
.kwicks LI
{
    FILTER: alpha(opacity=100);
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 158px;
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    HEIGHT: 370px;
    OVERFLOW: hidden;
    CURSOR: pointer;
    PADDING-TOP: 0px;
    opacity: 1
}
.kwicks LI.active
{
    FILTER: alpha(opacity=100);
    opacity: 1
}
.carbox
{
    BORDER-BOTTOM: #222222 1px solid;
    BORDER-LEFT: #222222 1px solid;
    PADDING-BOTTOM: 20px;
    PADDING-LEFT: 20px;
    PADDING-RIGHT: 20px;
    BORDER-TOP: #222222 1px solid;
    BORDER-RIGHT: #222222 1px solid;
    PADDING-TOP: 20px
}
UNKNOWN
{
    PADDING-BOTTOM: 15px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 15px;
    MARGIN-BOTTOM: 20px;
    BACKGROUND: url(images/kwicks-bg.png);
    HEIGHT: 396px;
    OVERFLOW: hidden;
    PADDING-TOP: 15px
}
#ifra indent
{
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.horizontal LI
{
    FLOAT: left;
    MARGIN-RIGHT: 0px
}
.list1 LI
{
    PADDING-BOTTOM: 12px;
    PADDING-LEFT: 34px;
    PADDING-RIGHT: 0px;
    BACKGROUND: url(images/arrow1.gif) no-repeat 0px 0px;
    FONT-SIZE: 12px;
    PADDING-TOP: 0px
}
.testimonials LI
{
    TEXT-ALIGN: right;
    PADDING-BOTTOM: 20px;
    COLOR: #FEFFF7
}
.testimonials LI BLOCKQUOTE
{
    TEXT-ALIGN: left;
    COLOR: #636363
}
#footer2
{
    Z-INDEX: 3;
    POSITION: absolute;
    MARGIN-TOP: -31px;
    BOTTOM: 0px;
    HEIGHT: 31px;
    COLOR: #FEFFF7
}
#footer2 A
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}
#footer2 A:hover
{
    TEXT-DECORATION: underline
}
#footer2 .indent
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#footer2 A.rss
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 23px;
    BACKGROUND: url(images/rss.gif) no-repeat 100% 0px;
    PADDING-TOP: 0px
}
#footer2 A.rss:hover
{
    COLOR: #FEFFF7
}
#footer
{
    Z-INDEX: 3;
    POSITION: relative;
    MARGIN-TOP: -31px;
    BOTTOM: 0px;
    HEIGHT: 31px;
    COLOR: #D6D6D6
}
#footer A
{
    COLOR: #D6D6D6;
    TEXT-DECORATION: none
}
#footer A:hover
{
    TEXT-DECORATION: none;
    COLOR: #D6D6D6;
    FONT-WEIGHT: normal;
    BACKGROUND-COLOR:#6B0008;
}
#footer .indent
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#footer A.rss
{
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 23px;
    BACKGROUND: url(images/rss.gif) no-repeat 100% 0px;
    PADDING-TOP: 0px
}
#footer A.rss:hover
{
    TEXT-DECORATION: none;
    COLOR: #D6D6D6;
    BACKGROUND-COLOR:#6B0008;
}
#contacts-form FIELDSET
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
#contacts-form LABEL
{
    DISPLAY: block;
    HEIGHT: 39px;
    OVERFLOW: hidden
}
#contacts-form INPUT
{
    BORDER-BOTTOM: #A7010D 1px solid;
    BORDER-LEFT: #A7010D 1px solid;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 5px;
    WIDTH: 270px;
    PADDING-RIGHT: 5px;
    BACKGROUND: url(images/form-bg.png);
    COLOR: #D6D6D6;
    BORDER-TOP: #A7010D 1px solid;
    BORDER-RIGHT: #A7010D 1px solid;
    PADDING-TOP: 2px
}
#contacts-form TEXTAREA
{
    BORDER-BOTTOM: #A7010D 1px solid;
    BORDER-LEFT: #A7010D 1px solid;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 5px;
    WIDTH: 270px;
    PADDING-RIGHT: 5px;
    MARGIN-BOTTOM: 22px;
    BACKGROUND: url(images/form-bg.png);
    HEIGHT: 90px;
    COLOR: #D6D6D6;
    OVERFLOW: auto;
    BORDER-TOP: #A7010D 1px solid;
    BORDER-RIGHT: #A7010D 1px solid;
    PADDING-TOP: 2px
}
#contacts-form .button
{
    FLOAT: right;
    MARGIN-RIGHT: 20px
}
#login-form FIELDSET
{
    BORDER-BOTTOM: medium none;
    BORDER-LEFT: medium none;
    BORDER-TOP: medium none;
    BORDER-RIGHT: medium none
}
#login-form LABEL
{
    DISPLAY: block;
    HEIGHT: 44px;
    OVERFLOW: hidden
}
#login-form INPUT
{
    BORDER-BOTTOM: #A7010D 1px solid;
    BORDER-LEFT: #A7010D 1px solid;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 5px;
    WIDTH: 270px;
    PADDING-RIGHT: 5px;
    BACKGROUND: url(images/form-bg.png);
    COLOR: #cccccc;
    BORDER-TOP: #A7010D 1px solid;
    BORDER-RIGHT: #A7010D 1px solid;
    PADDING-TOP: 2px
}
#login-form TEXTAREA
{
    BORDER-BOTTOM: #A7010D 1px solid;
    BORDER-LEFT: #A7010D 1px solid;
    PADDING-BOTTOM: 2px;
    PADDING-LEFT: 5px;
    WIDTH: 270px;
    PADDING-RIGHT: 5px;
    MARGIN-BOTTOM: 22px;
    BACKGROUND: url(images/form-bg.png);
    HEIGHT: 90px;
    COLOR: #333333;
    OVERFLOW: auto;
    BORDER-TOP: #A7010D 1px solid;
    BORDER-RIGHT: #A7010D 1px solid;
    PADDING-TOP: 2px
}
.button#login-form
{
    FLOAT: right;
    FONT-SIZE: 1em;
    MARGIN-RIGHT: 20px
}
.bgstretcher
{
    Z-INDEX: 1;
    POSITION: fixed !important;
    WIDTH: 100%;
    BACKGROUND: white;
    OVERFLOW: hidden
}
.bgstretcher
{
    POSITION: absolute;
    BOTTOM: 0px;
    TOP: 0px;
    RIGHT: 0px;
    LEFT: 0px
}
.bgstretcher UL
{
    POSITION: absolute;
    BOTTOM: 0px;
    TOP: 0px;
    RIGHT: 0px;
    LEFT: 0px
}
.bgstretcher UL LI
{
    POSITION: absolute;
    BOTTOM: 0px;
    TOP: 0px;
    RIGHT: 0px;
    LEFT: 0px
}
.bgstretcher UL
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
.bgstretcher UL LI
{
    PADDING-BOTTOM: 0px;
    LIST-STYLE-TYPE: none;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px
}
#header .nav LI.item1
{
}
#ifra
{
    PADDING-BOTTOM: 15px;
    PADDING-LEFT: 15px;
    PADDING-RIGHT: 15px;
    PADDING-TOP: 15px
}
